

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
background: #FFFFFF;
width: 722px;
border-left: 1px solid #938D7D;
border-right: 1px solid #938D7D;
}

.intro-box
{
padding: 20px;
background: ;
color:;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: #7B7C77;
display: block;
font: normal 18px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text,
.intro-text p
 {font-size: 14px;}

/* PRIMARY LINKS */

.primary-container
{
background: #FFFFFF;

border-left: 1px solid #938D7D;
border-right: 1px solid #938D7D;
/* padding: 15px 23px 0px 23px; */
width: 724px;
}

.primary-box
{
margin: 10px; 
margin-top: 0px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:#4E4D48;
display: block;
font:normal 16px arial;
background: #C6C0B0;
padding: 5px 10px 5px 10px; 
margin-top: 7px;
text-decoration: none;
}

.primary-image
{
border: 1px solid #7C7A6D;
margin-top: 10px;
}

.primary-text
{
padding: 0px 10px 0px 10px;
}

.primary-text p
{
margin-bottom: 0px;
}


.primary-readmore
{
color: ;
font: normal 11px arial;
}

.pmspace
{
padding: 0px;
border: 1px solid blue;
display: none;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:;
display: block;
font:normal 15px arial;
}

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a,
h1 a:visited
{

	color: #252324;
	font: bold 24px arial;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

h2{
	border-bottom: 1px dotted #CCCCCC;
	border-left: 0px solid #CCCCCC;
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 3px 0px;
}

h2,
h2 a,
h2 a:visited
{
	color: #4C4D47;
	font: bold 12px arial;
	text-transform: uppercase;
}

h2.section-header
h2.section-header a,
h2.section-header a:visited
{
/*	background: none;
	font: bold 24px arial;
	margin: 8px 0px 0px 0px;
	border-bottom: 0px solid #fff;
	text-transform: uppercase;
	border-left: 0px solid #ccc; */
	text-transform: none;
	background-color:##Box Header Color##;
	text-decoration: none;
}

h3,
h3 a,
h3 a:visited
{
	color: #808080;
	font: bold 12px arial;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h3 a
{
	text-decoration: none;
}

a.link-button,
a.link-button:active,
a.link-button:visited
{	
	background-color: #094D98;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px 5px 10px;
	font-family: tahoma;
}

a.link-button:hover
{
	color: #ffffff;
	text-decoration: none;
	background-color: #666666;
}


.titleonly a,
.titleonly a:visited
{
	
	background-image: url(/webfiles/HighestQualityHealthNZ/layouts/images/3881/greybullet.jpg) ;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #073C88;
}

.main-image 
{
	border: 4px solid #EEEBE2;
}

.thumbnail-image
{
	border: 1px solid #EEEBE2;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box, .header-box a, .header-box a:hover
{
	background-color:##Box Header Color##;
	text-decoration: none;
	text-transform: uppercase;
}

table.paragraph-box
{
	
	padding: 10px 10px 10px 10px;
}

div.dotted
{
	
}

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

a
{
	text-decoration: underline;
	color: #073C88;
}

a:visited {
	color: #073C88;
}

a:hover {
	color: #F1B51F ;
}

/*  LAYOUT STRCUCTURES */

td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt,div
{
		color: #333333;
	font: 12px arial;
	line-height: 18px;
}
body {
background: #EEEBE2;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: #FFFFFF;
	width: 1003px;
} 

div#header-container
{
	background: url(/webfiles/HighestQualityHealthNZ/layouts/images/bg-header.gif) #FFFFFF;
}

.body-container /* body container only includes the content and not the left nav*/
{
/*
	background: #FFFFFF url(/webfiles/HighestQualityHealthNZ/layouts/images/bodygradient.jpg) repeat-x top left;
*/
	padding: 20px 0 20px 20px; /* the padding here is commonly used to create margins around the content*/
padding-top: 0px;
}

.internal
{
/*
background: url(/webfiles/HighestQualityHealthNZ/layouts/images/internalbg.jpg) repeat-x top left #fff;
*/
padding: 40px;
padding-bottom: 10px;
padding-top: 10px;
}

.body-section-a
{
padding-top: 10px;
}

.body-section-b
{
padding-top: 10px;
}

#topbg
{
background: url(/webfiles/HighestQualityHealthNZ/layouts/images/topbg.jpg) repeat-x top left;
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	



div#topbarbg
{
background: url(/webfiles/HighestQualityHealthNZ/layouts/images/toppbarbg.gif) no-repeat top left; 
width: 1003px; 
height: 54px;
margin-left:auto; 
margin-right: auto; 
}

div#tn-container 
{
background:  url() no-repeat left #59554A;
text-align:Right;
}

table#topnav 
{
width: 100%;
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited,
#tn-left a
{
	color: #FFFFFF;
	display: block;
	font: normal 12px Arial;
	padding: 5px 15px 5px 15px;
	text-transform: none;
	text-decoration: none;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #EEB71F  ! important;
	text-decoration: none;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:0px solid #dddddd;
	background-color:#59554A;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	background-color:#59554A;
	border-bottom: 0px solid #dddddd;
	color:#f7f7f5;
	display:block;
	font:bold 10px arial;
	padding: 6px 3px 6px 3px;
	text-decoration:none;
}

div.options a:hover 
{
	color:#EEB71F;
} 






/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
	background: url(/webfiles/HighestQualityHealthNZ/layouts/images/bg-ln.gif) #f0f0f0;
	border-right: 1px solid #CCCCCC;
	width: 160px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited,
a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited,
a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited,
a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited,
a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited,
a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited,
a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited,
a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited,
a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited,
a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited,
a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited,
a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited,
a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited,
a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited,
a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited,
a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
	background: url() no-repeat left top #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 15px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
	height:100%;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level1,
a.ln-selected-std-level1,
a.ln-link-std-level1:active,
a.ln-selected-std-level1:active,
a.ln-link-std-level1:visited,
a.ln-selected-std-level1:visited
{
	padding: 6px 3px 6px 15px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level1,
a.ln-link-std-level1:hover,
a.ln-selected-std-level1:active,
a.ln-selected-std-level1:visited,
a.ln-selected-std-level1:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level1-closed,
a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:active,
a.ln-selected-std-level1-closed:active,
a.ln-link-std-level1-closed:visited,
a.ln-selected-std-level1-closed:visited
{
	padding: 6px 3px 6px 15px;
	background: #f0f0f0 url(/webfiles/HighestQualityHealthNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat;

}

a.ln-selected-std-level1-closed,
a.ln-link-std-level1-closed:hover,
a.ln-selected-std-level1-closed:active,
a.ln-selected-std-level1-closed:visited,
a.ln-selected-std-level1-closed:hover
{
	background: #cccccc url(/webfiles/HighestQualityHealthNZ/layouts/images/expand-arrow.gif) 0px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level1-open,
a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:active,
a.ln-selected-std-level1-open:active,
a.ln-link-std-level1-open:visited,
a.ln-selected-std-level1-open:visited
{
	padding: 6px 3px 6px 15px;
	background: #f0f0f0 url(/webfiles/HighestQualityHealthNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat;

}

a.ln-selected-std-level1-open,
a.ln-link-std-level1-open:hover,
a.ln-selected-std-level1-open:active,
a.ln-selected-std-level1-open:visited,
a.ln-selected-std-level1-open:hover
{
	background: #cccccc url(/webfiles/HighestQualityHealthNZ/layouts/images/collapse-arrow.gif) 0px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level2,
a.ln-selected-std-level2,
a.ln-link-std-level2:active,
a.ln-selected-std-level2:active,
a.ln-link-std-level2:visited,
a.ln-selected-std-level2:visited
{
	padding: 6px 3px 6px 25px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level2,
a.ln-link-std-level2:hover,
a.ln-selected-std-level2:active,
a.ln-selected-std-level2:visited,
a.ln-selected-std-level2:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level2-closed,
a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:active,
a.ln-selected-std-level2-closed:active,
a.ln-link-std-level2-closed:visited,
a.ln-selected-std-level2-closed:visited
{
	padding: 6px 3px 6px 25px;
	background: #f0f0f0 url(/webfiles/HighestQualityHealthNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat;

}

a.ln-selected-std-level2-closed,
a.ln-link-std-level2-closed:hover,
a.ln-selected-std-level2-closed:active,
a.ln-selected-std-level2-closed:visited,
a.ln-selected-std-level2-closed:hover
{
	background: #cccccc url(/webfiles/HighestQualityHealthNZ/layouts/images/expand-arrow.gif) 10px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level2-open,
a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:active,
a.ln-selected-std-level2-open:active,
a.ln-link-std-level2-open:visited,
a.ln-selected-std-level2-open:visited
{
	padding: 6px 3px 6px 25px;
	background: #f0f0f0 url(/webfiles/HighestQualityHealthNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat;

}

a.ln-selected-std-level2-open,
a.ln-link-std-level2-open:hover,
a.ln-selected-std-level2-open:active,
a.ln-selected-std-level2-open:visited,
a.ln-selected-std-level2-open:hover
{
	background: #cccccc url(/webfiles/HighestQualityHealthNZ/layouts/images/collapse-arrow.gif) 10px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level3,
a.ln-selected-std-level3,
a.ln-link-std-level3:active,
a.ln-selected-std-level3:active,
a.ln-link-std-level3:visited,
a.ln-selected-std-level3:visited
{
	padding: 6px 3px 6px 35px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level3,
a.ln-link-std-level3:hover,
a.ln-selected-std-level3:active,
a.ln-selected-std-level3:visited,
a.ln-selected-std-level3:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level3-closed,
a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:active,
a.ln-selected-std-level3-closed:active,
a.ln-link-std-level3-closed:visited,
a.ln-selected-std-level3-closed:visited
{
	padding: 6px 3px 6px 35px;
	background: #f0f0f0 url(/webfiles/HighestQualityHealthNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat;

}

a.ln-selected-std-level3-closed,
a.ln-link-std-level3-closed:hover,
a.ln-selected-std-level3-closed:active,
a.ln-selected-std-level3-closed:visited,
a.ln-selected-std-level3-closed:hover
{
	background: #cccccc url(/webfiles/HighestQualityHealthNZ/layouts/images/expand-arrow.gif) 20px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level3-open,
a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:active,
a.ln-selected-std-level3-open:active,
a.ln-link-std-level3-open:visited,
a.ln-selected-std-level3-open:visited
{
	padding: 6px 3px 6px 35px;
	background: #f0f0f0 url(/webfiles/HighestQualityHealthNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat;

}

a.ln-selected-std-level3-open,
a.ln-link-std-level3-open:hover,
a.ln-selected-std-level3-open:active,
a.ln-selected-std-level3-open:visited,
a.ln-selected-std-level3-open:hover
{
	background: #cccccc url(/webfiles/HighestQualityHealthNZ/layouts/images/collapse-arrow.gif) 20px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level4,
a.ln-selected-std-level4,
a.ln-link-std-level4:active,
a.ln-selected-std-level4:active,
a.ln-link-std-level4:visited,
a.ln-selected-std-level4:visited
{
	padding: 6px 3px 6px 45px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level4,
a.ln-link-std-level4:hover,
a.ln-selected-std-level4:active,
a.ln-selected-std-level4:visited,
a.ln-selected-std-level4:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level4-closed,
a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:active,
a.ln-selected-std-level4-closed:active,
a.ln-link-std-level4-closed:visited,
a.ln-selected-std-level4-closed:visited
{
	padding: 6px 3px 6px 45px;
	background: #f0f0f0 url(/webfiles/HighestQualityHealthNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat;

}

a.ln-selected-std-level4-closed,
a.ln-link-std-level4-closed:hover,
a.ln-selected-std-level4-closed:active,
a.ln-selected-std-level4-closed:visited,
a.ln-selected-std-level4-closed:hover
{
	background: #cccccc url(/webfiles/HighestQualityHealthNZ/layouts/images/expand-arrow.gif) 30px 5px no-repeat !important;
	color: #0066CC !important;
}

a.ln-link-std-level4-open,
a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:active,
a.ln-selected-std-level4-open:active,
a.ln-link-std-level4-open:visited,
a.ln-selected-std-level4-open:visited
{
	padding: 6px 3px 6px 45px;
	background: #f0f0f0 url(/webfiles/HighestQualityHealthNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat;

}

a.ln-selected-std-level4-open,
a.ln-link-std-level4-open:hover,
a.ln-selected-std-level4-open:active,
a.ln-selected-std-level4-open:visited,
a.ln-selected-std-level4-open:hover
{
	background: #cccccc url(/webfiles/HighestQualityHealthNZ/layouts/images/collapse-arrow.gif) 30px 5px no-repeat !important;
	color: #0066CC !important;
}


a.ln-link-std-level5,
a.ln-selected-std-level5,
a.ln-link-std-level5:active,
a.ln-selected-std-level5:active,
a.ln-link-std-level5:visited,
a.ln-selected-std-level5:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5,
a.ln-link-std-level5:hover,
a.ln-selected-std-level5:active,
a.ln-selected-std-level5:visited,
a.ln-selected-std-level5:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level5-closed,
a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:active,
a.ln-selected-std-level5-closed:active,
a.ln-link-std-level5-closed:visited,
a.ln-selected-std-level5-closed:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5-closed,
a.ln-link-std-level5-closed:hover,
a.ln-selected-std-level5-closed:active,
a.ln-selected-std-level5-closed:visited,
a.ln-selected-std-level5-closed:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

a.ln-link-std-level5-open,
a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:active,
a.ln-selected-std-level5-open:active,
a.ln-link-std-level5-open:visited,
a.ln-selected-std-level5-open:visited
{
	padding: 6px 3px 6px 55px;
	background: url() no-repeat left top #f0f0f0 !important;
}

a.ln-selected-std-level5-open,
a.ln-link-std-level5-open:hover,
a.ln-selected-std-level5-open:active,
a.ln-selected-std-level5-open:visited,
a.ln-selected-std-level5-open:hover
{
	background: url() no-repeat left top #cccccc !important;
	color: #0066CC !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: url(/webfiles/HighestQualityHealthNZ/layouts/images/footerbg.gif) no-repeat top left #EEEBE1;
	border-top: 0px solid #000000;
	padding: 15px 50px 30px 60px;
	text-align: left;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #FFFFFF;
	font: bold 12px arial;
text-transform: uppercase;

}

div#footer-container a {
	text-decoration: none;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

.list-box{
	 background:#585449;
	}
.list-title{
	font-size:13px;
	color:#FFF;
	padding:10px 15px;
	}
.list{

  padding:20px 15px;
  border-top:1px solid #CCC;
  border-bottom:1px solid #CCC;
 }
.list ul{
margin:0;
padding:0;
float:left;
width:240px;}

.list ul li{
list-style:none;
margin:0;
padding:0;
text-align:left}

.list ul li a{
padding:3px 0;
display:block;
width:240px;
font-size:12px;
text-align:left;
color:#fff;
text-decoration:none;}

.list ul li a:hover{ color:#ccc;
text-decoration:none;}


/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.info-table
{
border-right: 1px solid #aaaaaa;
border-bottom: 1px solid #aaaaaa;
}

.info-table td, .info-table th
{ 
border-left: 1px solid #aaaaaa;
border-top: 1px solid #aaaaaa;
padding:0px 4px !important;
}


.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 4px solid #EEEBE2;
}

.thumbnail-image
{
	border: 1px solid #EEEBE2;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


.blank-header
{
	display:none;
}

.formatted-table p
{padding:0px;
margin:0px;}

.formatted-table .phone
{
font-size:11px;
width:75px;
}

.elevenpx, .elevenpx p
{
font-size: 11px !important;
padding-bottom: 0px;
margin-bottom: 0px;
padding-top: 0px;
margin-top: 0px;
}

/**** BODY STYLES END ****/